.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-507c3b4a-116d-d1fc-48dd-349037263993 {
margin-left: auto !important;
margin-right: auto !important;
max-width: 1220px !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f331ad4f-be5c-b17f-b30c-9d5261de3237 {
background-color: #E5F1F8 !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d6c26420-fd41-7429-1d6e-91463f3b0d36 {
background-color: var(--brand-color-1) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2b7ac207-4cb5-abc6-1794-e04f3c184075 {
margin-left: auto !important;
margin-right: auto !important;
max-width: 1220px !important;
}
.lfr-layout-structure-item-cd49886a-6fdf-a632-df2e-5afaf620da09 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ce4cbcf5-12ae-4423-299c-7a62751cc04f {
margin-bottom: 70px !important;
padding-left: 15px !important;
padding-right: 15px !important;
}
.lfr-layout-structure-item-c82eadcb-c880-3b01-c312-298bb766a9a4 {
margin-left: auto !important;
margin-right: auto !important;
max-width: 1220px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1df2d644-c4a0-f690-289b-663f27108480 {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-85d4c68e-a517-58c3-a20d-5b6f801c3104 {
.portlet { margin-bottom: 0}
}.lfr-layout-structure-item-57fdbaa2-2525-d965-b9a6-c813c9349c69 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-697e34b9-2722-b6a5-1dfa-f283fe6b0dca {
margin-left: auto !important;
margin-right: auto !important;
max-width: 1220px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-15a9bd25-dcc5-bb31-91e4-3b12600498e3 {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-973764c3-b721-c38a-6eef-f18989ad0297 {
margin-bottom: 70px !important;
}
.lfr-layout-structure-item-b55d2c22-cc80-d235-37f0-b40c400c2c55 {
text-align: right !important;
}
.lfr-layout-structure-item-2dbcd0ea-70b0-2235-cb14-5a02f26246bf {
text-align: right !important;
}
.lfr-layout-structure-item-b38316cf-9b34-b437-ac4b-11a49fa0dcdc {
overflow: visible !important;
}
.lfr-layout-structure-item-4eebb309-2cb8-f3ea-0a96-6df576903881 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e396b384-6bab-6143-cf4c-cb73a3b34581 {
text-align: right !important;
}
.lfr-layout-structure-item-3cc535cf-4405-0c49-e8c0-6e48c0bb2c9e {
margin-left: auto !important;
margin-right: auto !important;
max-width: 1220px !important;
}
.lfr-layout-structure-item-0f0817fa-7ffa-be78-eee9-3139567004e9 {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-269829d4-f1a0-14f1-472d-9db685f01fef {
background-color: var(--brand-color-1) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-955fe45c-8592-0cd6-3bce-d11f82440523 {
height: 36px !important;
width: 128px !important;
}
.lfr-layout-structure-item-cb68208d-d42b-4bcc-2d32-0be245f99e90 {
margin-left: auto !important;
margin-right: auto !important;
max-width: 1220px !important;
}
.lfr-layout-structure-item-d876737b-087f-aa20-6b7b-411ba9d8ecc8 {
height: 48px !important;
width: 155px !important;
}
.lfr-layout-structure-item-699e2bd1-6d96-0978-199e-b7bd1ff47ae3 {
background-color: #FAFAF9 !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fe886931-727f-0ef6-0b42-348287d5ffac {
margin-bottom: 2rem !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-d6ec9667-f87b-9f37-77a9-efb4342cff31 {
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-507c3b4a-116d-d1fc-48dd-349037263993 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f331ad4f-be5c-b17f-b30c-9d5261de3237 {
margin-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-895b9c27-e90e-0946-e02b-fc6a88a4d474 {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ce4cbcf5-12ae-4423-299c-7a62751cc04f {
margin-bottom: 50px !important;
}
.lfr-layout-structure-item-697e34b9-2722-b6a5-1dfa-f283fe6b0dca {
display: none !important;
}
.lfr-layout-structure-item-973764c3-b721-c38a-6eef-f18989ad0297 {
margin-bottom: 50px !important;
}
.lfr-layout-structure-item-9a6f4d9f-a674-361d-d454-166c4040b44c {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-269829d4-f1a0-14f1-472d-9db685f01fef {
max-height: 75px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-955fe45c-8592-0cd6-3bce-d11f82440523 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-d876737b-087f-aa20-6b7b-411ba9d8ecc8 {
height: 40px !important;
width: 120px !important;
}
.lfr-layout-structure-item-d6ec9667-f87b-9f37-77a9-efb4342cff31 {
padding-top: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-507c3b4a-116d-d1fc-48dd-349037263993 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-895b9c27-e90e-0946-e02b-fc6a88a4d474 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-c82eadcb-c880-3b01-c312-298bb766a9a4 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-269829d4-f1a0-14f1-472d-9db685f01fef {
max-height: 75px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-955fe45c-8592-0cd6-3bce-d11f82440523 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-d876737b-087f-aa20-6b7b-411ba9d8ecc8 {
height: 40px !important;
width: 120px !important;
}
.lfr-layout-structure-item-d6ec9667-f87b-9f37-77a9-efb4342cff31 {
padding-top: var(--spacer-0,0rem) !important;
}
}